.menu__wrapper {
  text-align: center;
  padding: 5px 0; }
  .menu__wrapper--darkgrey > .menu__item a {
    color: #ffffff;
    background-color: #626262;
    border: 2px solid #626262; }
    .menu__wrapper--darkgrey > .menu__item a.selected, .menu__wrapper--darkgrey > .menu__item a:hover {
      color: #626262;
      background-color: #ffffff; }
  .menu__wrapper--grey > .menu__item a {
    color: #ffffff;
    background-color: #868686;
    border: 2px solid #868686; }
    .menu__wrapper--grey > .menu__item a.selected, .menu__wrapper--grey > .menu__item a:hover {
      color: #231f20;
      background-color: #ffffff; }
  @media screen and (min-width: 1200px) {
    .menu__wrapper--darkgrey-white {
      margin: auto;
      width: 1200px; } }
  .menu__wrapper--darkgrey-white > .menu__item a {
    color: #231f20;
    background-color: #ffffff;
    border: 2px solid #626262; }
    .menu__wrapper--darkgrey-white > .menu__item a.selected, .menu__wrapper--darkgrey-white > .menu__item a:hover {
      color: #ffffff;
      background-color: #626262; }
  .menu__wrapper--top {
    padding: 155px 0 15px; }
    html.mobile .menu__wrapper--top, html.tablet .menu__wrapper--top {
      display: none; }
    .menu__wrapper--top > .menu__item a {
      color: #231f20;
      background-color: transparent;
      border: 2px solid transparent; }
      .menu__wrapper--top > .menu__item a.selected, .menu__wrapper--top > .menu__item a:hover {
        color: #231f20;
        border-color: #231f20; }

.menu__item {
  display: inline-block;
  position: relative; }
  .menu__item a {
    font-family: 'Open Sans', sans-serif;
    text-decoration: none;
    font-weight: 600;
    font-size: 16px;
    border-radius: 5px;
    padding: 5px 15px 5px 15px;
    margin: 5px;
    line-height: 55px; }
    .menu__item a:hover {
      text-decoration: none; }
  .menu__item--dropdown input[type="checkbox"] {
    display: none; }
    .menu__item--dropdown input[type="checkbox"]:checked ~ .menu__dropdown {
      display: block; }
    .menu__item--dropdown input[type="checkbox"]:checked ~ label a {
      border-bottom-left-radius: 0;
      border-bottom-right-radius: 0; }
  .menu__item--dropdown label a {
    cursor: pointer;
    position: relative; }

.menu__dropdown {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 1000;
  padding: 5px 0;
  text-align: left;
  background-color: #ffffff;
  border-radius: 0 0 5px 5px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  width: calc(100% - 14px);
  margin-top: -10px;
  margin-left: 5px;
  border: 2px solid #626262;
  border-top: none;
  height: auto;
  max-height: 200px;
  overflow-x: hidden;
  cursor: pointer; }
  .menu__dropdown li a {
    display: block;
    padding: 3px 20px;
    white-space: nowrap;
    border: none !important;
    line-height: 30px; }

@media screen and (max-width: 767px) {
  .desktop-only {
    display: none; } }

@media screen and (min-width: 768px) {
  .mobile-only {
    display: none; } }
